Certified Database Version Compatibility For Business Object Enterprise XI on CCB (Doc ID 780243.1)

Last updated on AUGUST 11, 2010

Applies to:

Oracle Utilities Customer Care and Billing - Version: 2.2.0.0 and later   [Release: 2.2 and later ]
Information in this document applies to any platform.

Goal

In Certified Application and Database Server combinations, it is mentioned that CC&B 2.2 is
certified with the following for IBM AIX:
Oracle Database Server 11.1.0.6 (64-bit) WebLogic Server 10 MP1 (32-bit)

However, on Page # 36 of the Installation Guide, it is written that Business Object Enterprise XI
was certified only with Oracle 10.2.0.3.



Solution

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms